#imgMoodboard {
	max-width: auto;
}
.cartel {
	    /* color: white; */
    content: "";
    /* position: absolute; */
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #ffffff;
    opacity: .9;
display: inline-block;
  vertical-align: middle;
}

.cubreantesydespues{
	 opacity:0;
}
.cubreantesydespues:hover{
	 opacity:1;
}

@media (max-width: 1000px) {  
}
@media (max-width: 800px) {   
}